/* MULTI CONNEXION */
#multi_connexion{
	font-family:Arial, Helvetica, sans-serif;
	background-color:#333333;
	color:#FFFFFF;
	font-size:11px;
}
#multi_connexion a{
	color:#FFFFFF;
	text-decoration:none;
}
#multi_connexion span {
	padding:8px 10px;
	line-height:30px;
}
#multi_connexion span:hover {
	border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	background-color:#999999;
}

#mes_univers {
	/*background-color:#999999;*/
	position:relative;
	z-index:30000;
	text-align:left;
	font-size:12px;
}
#mes_univers:hover span {
	color:#333333;
	border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	background-color:#E0E0E0;
}
#liste_mes_univers{
	color:#333333;
	background-color:#E0E0E0;
	display:none;
	position:absolute;
	z-index:20000;
	width:100%;
	border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
}
#mes_univers:hover #liste_mes_univers{
	display:block;
	position:absolute;
}
#liste_mes_univers div{
	padding:5px;
	margin:5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#liste_mes_univers div a{
	display:block;
	color:#333333;
}

#liste_mes_univers div:hover{
	color:#FFFFFF;
	background-color:#999999;
	padding:5px;
}
/* FIN MULTI CONNEXION */
